
/* HTML */
html {
  scroll-behavior: smooth; /* weiches Auto-Scrollen (statt Springen)*/
}

/* Body */
body {
  background-color: rgb(245, 244, 238);
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin: 0;
  padding: 0;
  /* height: 1000px; */
}


/* Header */
header {
  background-color: #2c3e50;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 1000;
}

.title {
  margin: 0;
  padding: 0;
  font-size: 40px;
  padding-top: 80px;
  padding-bottom: 10px;
}

.subtitle {
  margin: 0;
  padding: 0;
  padding-top: 10px;
  padding-bottom: 50px;
}



/* Footer */
footer {
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 30px 20px;
    margin-top: 50px;
}


